/**
 * FOOTER
 */
div#footer {
	position: relative;
	z-index: 10;
	background: #fff;
}
div#page.event-on div#footer{
	margin:0 auto;
	width:1024px;
}
div#footer div.informations-content {
	background: #556270;
}
div#footer ul.informations {
	height: 110px;
	width: 1004px;
	margin: 0 auto;
	
}
div#footer ul.informations li.group {
	width: 168px;
	float: left;
	margin: 8px 0;
	height: 60px;
	padding: 15px;
	border-right: 1px solid #dff3fb;
	border-left: 1px solid #888;
}
div#footer ul.informations li.group:first-of-type {
	border-left: 1px solid #c6e5f2;
}
div#footer ul.informations li.group:last-of-type {
	border-right: 1px solid #c6e5f2;
}
div#footer ul.informations li.group a {
	display: block;
	padding-bottom: 5px;
	color: #FFFFFF;
	font-size: 14px;
}
div#footer ul.informations li.group a:hover {
	text-decoration: blink;
}
div#footer ul.informations li.group a:last-of-type {
	padding-bottom: 0;
}
/* Liens medias sociaux */
div#footer ul.informations li.group.social a:not(.copyright) {
	width: 25px;
	height: 25px;
	display: block;
	float: left;
	margin-left: 10px;
}
div#footer ul.informations li.group.social a:first-of-type {
	margin-left: 0;
}

div#footer ul.informations li.group.social a {
	background-color: #E9EDF0;
	margin-top: 19px;
}

div#footer ul.informations li.group.social a.facebook {
	mask: url('../images/logos/social/foot-facebook.svg') no-repeat;
	-webkit-mask: url('../images/logos/social/foot-facebook.svg') no-repeat;
}
div#footer ul.informations li.group.social a.facebook:hover {
	background-color: #3b5999;
}
div#footer ul.informations li.group.social a.twitter {
	mask: url('../images/logos/social/foot-twitter.svg') no-repeat;
	-webkit-mask: url('../images/logos/social/foot-twitter.svg') no-repeat;
}
div#footer ul.informations li.group.social a.twitter:hover {
	background-color: #55acee;
}

div#footer ul.informations li.group.social a.pinterest {
	mask: url('../images/logos/social/foot-pinterest.svg') no-repeat;
	-webkit-mask: url('../images/logos/social/foot-pinterest.svg') no-repeat;
}
div#footer ul.informations li.group.social a.pinterest:hover {
	background-color: #c8232c;
}

div#footer ul.informations li.group.social a.youtube {
	mask: url('../images/logos/social/foot-youtube.svg') no-repeat;
	-webkit-mask: url('../images/logos/social/foot-youtube.svg') no-repeat;
}
div#footer ul.informations li.group.social a.youtube:hover{
	background-color: #cc181e;
}
div#footer ul.informations li.group.social a.instagram {
	mask: url('../images/logos/social/foot-instagram.svg') no-repeat;
	-webkit-mask: url('../images/logos/social/foot-instagram.svg') no-repeat;
}
div#footer ul.informations li.group.social a.instagram:hover{
	background-color: #bc2a8d;
}


div#footer ul.informations li.group.social a.copyright {
	clear: both;
	padding-top: 20px;
	font-size: 13px;
	text-align: center;
}
/* Icons de productions */
div#footer ul.informations li.group.productions {
	padding-right: 0;
	width: 183px;
}
div#footer ul.informations li.group.productions a {
	height: 30px;
}
div#footer ul.informations li.group.productions a.timelapse {
	background: url('../images/logos/productions.png') 0 -10px no-repeat;
	width: 90px;
	margin-top: 18px;
}
div#footer ul.informations li.group.productions a.groupe-pratique {
	background: url('../images/logos/groupe-pratique.png') 10px -40px no-repeat;
	background-size: 150px 150px;
	height: 77px;
}
/* Liste des cat�gories */
div#footer div.categories-content {
	background: #383838;
}
div#footer div.categories-content h5 {
	display: none;
}
div#footer div.categories-content ul.categories {
	width: 990px;
	margin: 0 auto;
}
div#footer div.categories-content ul.categories li.category {
	padding: 20px 0 15px 0;
	width: 100px;
	float: left;
	margin-left: 10px;
}
div#footer div.categories-content ul.categories li.category.category-more {
	display: none;
}
div#footer div.categories-content ul.categories li a:hover {
	text-decoration: underline;
}
div#footer div.categories-content ul.categories li.category a.category {
	color: #FFFFFF;
	font-size: 12px;
	text-transform: uppercase;
	margin-bottom: 15px;
	display: block;
	font-weight: bold;
	height:20px;
	text-align:center;
}
div#footer div.categories-content ul.categories li.category ul.subcategories li {
	border-bottom: 1px solid #888;
	line-height: 20px;
}
div#footer div.categories-content ul.categories li.category ul.subcategories li:last-of-type {
	border-bottom: 0;
}
div#footer div.categories-content ul.categories li.category ul.subcategories li a {
	color: #FFFFFF;
	font-size: 10px;
}
/* Partenaire */
div#footer div.partners-content {
	background: #fff;
}
div#footer div.partners-content div.content {
	width: 974px;
	margin: 0 auto;
	padding-bottom: 15px;
}
div#footer div.partners-content div.content h5 {
	color: #6ba5be;
	margin: 10px 0 15px 0;
	text-transform: uppercase;
	font-weight: bold;
}
div#footer div.partners-content div.content ul li {
	float: left;
	margin-right: 24px;
}
div#footer div.partners-content div.content ul li:last-of-type {
	margin-right: 0;
}
div#footer div.partners-content div.content ul li a img {
	max-height: 60px;
}

.cookie_link {
	color: #fff;
	text-decoration: underline;
}
.cookie_link:hover {
	color: #fff;
	text-decoration: none;
}
.cookie_active {
	bottom: 0; !important;
}
.cookie p {
	padding: 1em;
    max-width: 1030px;
    margin: auto;
}
